#include "stdafx.h"
#include "Mix/Tool/CLR/Math/Utility.h"

namespace Mix{ namespace Tool{ namespace Math{

float Utility::ToRadian( float deg )
{
	return MIX_PI * deg / 180.0f;
}

float Utility::ToDegree( float rad )
{
	return rad * 180.0f / MIX_PI;
}

}}}
